﻿/* Font declarations */
@font-face {
    font-family: 'ScholaRegular';
    src: url('/App_Themes/Standard/fonts/texgyreschola-regular-webfont.eot');
    src: url('/App_Themes/Standard/fonts/texgyreschola-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/Standard/fonts/texgyreschola-regular-webfont.woff') format('woff'),
         url('/App_Themes/Standard/fonts/texgyreschola-regular-webfont.ttf') format('truetype'),
         url('/App_Themes/Standard/fonts/texgyreschola-regular-webfont.svg#TeXGyreScholaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ScholaItalic';
    src: url('/App_Themes/Standard/fonts/texgyreschola-italic-webfont.eot');
    src: url('/App_Themes/Standard/fonts/texgyreschola-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/Standard/fonts/texgyreschola-italic-webfont.woff') format('woff'),
         url('/App_Themes/Standard/fonts/texgyreschola-italic-webfont.ttf') format('truetype'),
         url('/App_Themes/Standard/fonts/texgyreschola-italic-webfont.svg#TeXGyreScholaItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ScholaBold';
    src: url('/App_Themes/Standard/fonts/texgyreschola-bold-webfont.eot');
    src: url('/App_Themes/Standard/fonts/texgyreschola-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/Standard/fonts/texgyreschola-bold-webfont.woff') format('woff'),
         url('/App_Themes/Standard/fonts/texgyreschola-bold-webfont.ttf') format('truetype'),
         url('/App_Themes/Standard/fonts/texgyreschola-bold-webfont.svg#TeXGyreScholaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ScholaBoldItalic';
    src: url('/App_Themes/Standard/fonts/texgyreschola-bolditalic-webfont.eot');
    src: url('/App_Themes/Standard/fonts/texgyreschola-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/App_Themes/Standard/fonts/texgyreschola-bolditalic-webfont.woff') format('woff'),
         url('/App_Themes/Standard/fonts/texgyreschola-bolditalic-webfont.ttf') format('truetype'),
         url('/App_Themes/Standard/fonts/texgyreschola-bolditalic-webfont.svg#TeXGyreScholaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Font, Background */
body { margin:0px; font-family:Arial; font-size:18px; line-height:1.4em; }

.pgWidth { width:1200px; margin:auto; padding:0px 10px; /*overflow:auto; */}
/* Opt in for ScholaRegular font */
.specialFont { font-family:ScholaRegular; }
.specialFont strong { font-family:ScholaBold; }
/* Font Points to Pixels */
.pt28 { font-size:33px; }
.pt22 { font-size:25px; }
.pt20 { font-size:22px; }
.pt18 { font-size:20px; }
.pt16 { font-size:18px; }
.pt14 { font-size:15px; }
/* Headings */
h1 { font-family:ScholaBold; font-size:37px; color:#333; }
h2 { font-family:Arial; font-size:29px; font-weight:bold; color:#515151; }
h3 { font-family:Arial; font-size:22px; font-weight:bold; color:#515151; }
h4 { font-family:Arial; font-size:19px; font-weight:bold; color:#515151; }
/* Buttons */
.radButton input,
.button  
{   border:1px solid #552067; color:White; padding:12px 15px; font-size:18px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #68297e;
    background-image: linear-gradient(top , #68297e 4%, #552067 80%);
    background-image: -o-linear-gradient(top , #68297e 4%, #552067 80%);
    background-image: -moz-linear-gradient(top , #68297e 4%, #552067 80%);
    background-image: -webkit-linear-gradient(top , #68297e 4%, #552067 80%);
    background-image: -ms-linear-gradient(top , #68297e 4%, #552067 80%);

    background-image: -webkit-gradient(
	    linear,
	    top left,
	    bottom left,
	    color-stop(0.04, #68297e),
	    color-stop(0.8, #552067)
	    );
    }
.radButton input:hover,
.button:hover, .button.supersmall.alt:hover,.button:focus, .button.supersmall.alt:focus
{   border: 1px solid #999; color:#FFF;
    background-image: linear-gradient(top , #666 4%, #333 80%);
    background-image: -o-linear-gradient(top , #666 4%, #333 80%);
    background-image: -moz-linear-gradient(top , #666 4%, #333 80%);
    background-image: -webkit-linear-gradient(top , #666 4%, #333 80%);
    background-image: -ms-linear-gradient(top , #666 4%, #333 80%);

    background-image: -webkit-gradient(
	    linear,
	    top left,
	    bottom left,
	    color-stop(0.04, #666),
	    color-stop(0.8, #333)
	    );
}

.button.large { padding:15px 22px; font-size:22px; }
.radButton.small input,
.button.small { padding:7px 10px; font-size:13px; }
.button.supersmall { padding:4px 7px; font-size:11px; }
.button.supersmall.alt 
{   border: 1px solid #c0c0c0; color:#333;
    background-image: linear-gradient(top , #fdfdfd 4%, #e1e1e1 80%);
    background-image: -o-linear-gradient(top , #fdfdfd 4%, #e1e1e1 80%);
    background-image: -moz-linear-gradient(top , #fdfdfd 4%, #e1e1e1 80%);
    background-image: -webkit-linear-gradient(top , #fdfdfd 4%, #e1e1e1 80%);
    background-image: -ms-linear-gradient(top , #fdfdfd 4%, #e1e1e1 80%);

    background-image: -webkit-gradient(
	    linear,
	    top left,
	    bottom left,
	    color-stop(0.04, #fdfdfd),
	    color-stop(0.8, #e1e1e1)
	    );
     }

/* rounded corners opt in */
.roundedCorners
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
/* Input styling */
input[type="text"] , input[type="password"]
    {
        padding-left:5px;
        height:30px;
        border: 1px solid #ccc;
        background-color:#f1ecec;
        color:#333; 
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
    }

/* Header */

#hd { width:100%;position: relative;}
/*#hd .pgWidth { width:1200px; margin:auto; padding:0px 10px; overflow:auto; }*/

#hd .statusBar { height:30px; background:#515151; width:100%; line-height:30px; color:White; font-size:13px; }
#hd .statusBar .pgWidth .loginStatusWrap { float:right; }
#hd .statusBar .pgWidth .loginStatusWrap span { font-weight:bold; }
#hd .statusBar .pgWidth .loginStatusWrap a { text-decoration:none; color:White; padding:7px 5px; z-index:101; position:relative; }
#hd .statusBar .pgWidth .loginStatusWrap a:hover,#hd .statusBar .pgWidth .loginStatusWrap a.active 
{ 
    color:#333; padding:7px 5px; background-color:White; 
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
#hd .statusBar .pgWidth .loginStatusWrap .loginDropDown  { z-index:100; position:absolute; background-color:White; top:25px; right:43px; padding:20px 20px; box-shadow:0px 0px 10px #666; }
#hd .statusBar .pgWidth .loginStatusWrap .loginDropDown.hidden { display:none; }
#hd .statusBar .pgWidth .loginStatusWrap .loginDropDown ul {  }
#hd .statusBar .pgWidth .loginStatusWrap .loginDropDown ul li { padding:5px 0px; }
#hd .statusBar .pgWidth .loginStatusWrap .loginDropDown ul li input[type="text"],
#hd .statusBar .pgWidth .loginStatusWrap .loginDropDown ul li input[type="password"] { width:200px; }
#hd .statusBar .pgWidth .loginStatusWrap .loginDropDown input[type="button"]+input[type="button"] { padding-left:5px; }

#hd .logoWrap { height:46px; padding:40px 0px 20px 0px; }
#hd .logoWrap .pgWidth { border-bottom:1px solid #a0a0a0;min-height: 60px;}
#hd .logoWrap .logo { width:755px; height:44px; background:url(/App_Themes/Standard/images/logo.png) no-repeat; float:left; }
#hd .logoWrap .search { float:right; height:45px; margin:20px 40px 0px 0px; }
#hd .logoWrap .search input{ -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-left:5px;
    height:30px;
    border: 1px solid #ccc;
    background-color:#f1ecec;
    color:#333;
    width: 201px;
    font-size: 18px;
    padding: 1px 0 1px 5px;
    font-family: Arial;
}
#hd .logoWrap .search img{
    position: relative;
    left: -30px;
    top: 4px;
    float: none;
    height: auto;
    margin: 0;
}

/* Rad Menu */
.RadMenu{}
#hd .navWrap { min-height: 20px;}
#hd .navWrap .nav {}
#hd .navWrap .nav ul.rmRootGroup {background: none;border: none;}
#hd .navWrap .nav ul li { padding-right: 30px;}
#hd .navWrap .nav ul li a { text-decoration:none; 
                            color:#333333; 
                            text-transform: uppercase;
                            padding:10px 15px;
                            cursor: pointer;    
                            background-position: 0 -63px;
                            background: url('../images/bgmenu.jpg') no-repeat left center;
    font-size: 18px;}
    #hd .navWrap .nav ul li:first-child a{ background: none;}
    #hd .navWrap .nav ul li:first-child a:hover {
        padding-right: 15px;
    }
.RadMenu_Default .rmFirst a.rmLink{ background:none;}
#hd .navWrap .nav ul li a.rmExpanded,
#hd .navWrap .nav ul li a:hover { background-color: #F06624; 
                                  width:100%; 
                                  height:100%; 
                                  color:White; 
                                  -moz-border-top-left-radius: 5px;
                                  -moz-border-top-right-radius: 5px;
                                  -webkit-border-top-left-radius: 5px;
                                  -webkit-border-top-right-radius: 5px;
                                  border-top-left-radius: 5px;
                                  border-top-right-radius: 5px;
                                }
#hd .navWrap .nav ul ul 
{
    border: none;
    background: white;
}

#hd .navWrap .nav ul ul li{ background: none;height: 30px;line-height: 30px;padding: 0;}
#hd .navWrap .nav ul ul li:hover{ background-color: #f06624;padding: 0;}
#hd .navWrap .nav ul ul li:first-child a:hover,
#hd .navWrap .nav ul ul li:first-child,
#hd .navWrap .nav ul ul li a:hover {
    padding: 0 !important;
}
#hd .navWrap .nav ul ul li a{ background: none;color: black;text-transform: none;padding: 0;font-size: 15px;}
#hd .navWrap .nav ul ul,
#hd .navWrap .nav ul ul li:last-child,
#hd .navWrap .nav ul ul li a:hover{-moz-border-bottom-left-radius: 5px;
                                  -moz-border-bottom-right-radius: 5px;
                                  -webkit-border-bottom-left-radius: 5px;
                                  -webkit-border-bottom-right-radius: 5px;
                                  border-bottom-left-radius: 5px;
                                  border-bottom-right-radius: 5px;
                                  }
#hd .navWrap .nav ul ul li a span{ background: none; border-bottom: solid 1px #e5e5e5; display: block; margin: 0 14px; line-height: 30px; width: 55%; padding-left: 12px !important;}
#hd .navWrap .nav ul ul li:last-child a span{ border: 0;}
#hd .navWrap .nav ul .rmSlide{}

/* Body */
#bd {}
    
#bd .featureWrap { height: 80px; 
                   background-image: linear-gradient(left , #501E62 4%, #6A2981 80%);
                    background-image: -o-linear-gradient(left , #501E62 4%, #6A2981 80%);
                    background-image: -moz-linear-gradient(left , #501E62 4%, #6A2981 80%);
                    background-image: -webkit-linear-gradient(left , #501E62 4%, #6A2981 80%);
                    background-image: -ms-linear-gradient(left , #501E62 4%, #6A2981 80%);

                    background-image: -webkit-gradient(
	                    linear,
	                    left bottom,
	                    right bottom,
	                    color-stop(0.04, #501E62),
	                    color-stop(0.8, #6A2981)
	                    );
                   }

#bd .featureWrap h1 { color:#FFF; line-height: 80px; }
#bd .contentWrap { padding:10px 0px; }
#bd .contentWrap h2:before,
#bd .contentWrap h3:before { content:">"; font-weight:bold; color:#f06624; padding-right:5px; }
#bd .contentWrap h3.NoAngle:before { content:""; }

#bd .contentWrap h2 { }
#bd .contentWrap .pgWidth h2{ margin-top: 10px;}

#bd .pgWidth { min-height: 500px; }

#bd .pgWidth .leftCol33_67 { float:left; width:33%; }
#bd .pgWidth .rightCol_33_67 { float:left; width:67%; }

#bd .pgWidth .staticLogin { margin:auto; }
#bd .pgWidth .staticLogin ul li { padding:5px 0px;list-style: none;}
#bd .pgWidth .staticLogin ul li input[type="text"],
#bd .pgWidth .staticLogin ul li input[type="password"] { width:200px; }

#bd .tabContainer {}
#bd .tabContainer .tabMenu { overflow:auto; list-style:none; height:40px; line-height:40px; }
#bd .tabContainer .tabMenu li { float:left; }
#bd .tabContainer .tabMenu li a { text-decoration:none; color:#333333; padding:10px; border-top:1px solid #666; border-bottom:0px none; }
#bd .tabContainer .tabMenu li a:hover, #bd .tabContainer .tabMenu li a.active
{
    cursor:pointer;
    background-color: #F06624; width:100%; height:100%; color:White; padding:10px;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#bd .tabContainer .tab { display:none; }
#bd .tabContainer .tab.active { display:block; }

/* Footer */
#ft {
    clear: both;
}
#ft .bottomWrap {
    background-color: #333333;
}
#ft .pgWidth {
    padding-top: 40px;
    padding-bottom: 5px;
    height: 95px;
    line-height: 95px;
    clear: both;
}
#ft .pgWidth > div {
    border: solid 1px #666666;
    border-left: 0;
    border-right: 0;
    float: left;
    height: 95px;
}
#ft .pgWidth .logo {
    background: url('../images/logobottom.png') no-repeat 15px center;
    width: 225px;
    height: 95px;
}
#ft .pgWidth .menubottom {
    height: 95px;
    padding-right: 40px;
}
#ft .pgWidth .menubottom ul {
    color: #f06624;
}
#ft .pgWidth .menubottom ul li 
{
    list-style: none;
    display: inline;
    padding: 0 5px;
    line-height: 16px;
}
#ft .pgWidth .menubottom ul li.last {
    border-right: 0;
}
#ft .pgWidth .menubottom ul li a {
    text-transform: uppercase;
    color: #b0b0b0;
    font-size: 14px;
    text-decoration: none;
}
#ft .pgWidth .letter input.signup:hover,
#ft .pgWidth .letter input.emailaddress:hover,
#ft .pgWidth .menubottom ul li a:hover {
    color: #f06624;
}
#ft .pgWidth .connect {
    max-width: 130px;
    margin: 0 auto;
    height: 95px;
    padding: 0 39px;
    border-left: solid 1px #666666;
}
#ft .pgWidth .connect img {
    margin-top: 4px;
}
#ft .pgWidth .letter span,
#ft .pgWidth .connect span {
    color: white;
    line-height: 50px;
    font-size: 17px;
}
#ft .pgWidth .letter span {
    padding-left: 35px;
}
#ft .pgWidth .connect a {
    height: auto;
    float: left;
}
#ft .pgWidth .letter {
    max-width: 295px;
    margin: 0 auto;
    padding-left: 17px;
    border-left: solid 1px #666666;
    padding-right: 20px;
}
#ft .pgWidth .letter .letterWrap 
{
    max-width: 235px;}
#ft .pgWidth .letter input.emailaddress 
{
    background-color: white;
    color: #595959;
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    font-size: 14px;
    max-width: 150px;
    padding: 5px 10px;
    border: solid 1px white;
}
#ft .pgWidth .letter input.signup 
{
    background-color: #5f2573;
    color: white;
    border: solid 1px white;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-left: 10px;
    float: left;
    font-size: 14px;
    max-width: 75px;
    padding: 5px 10px;
    font-weight: bold;
}
#ft .bottomWrap .copyright {
    padding-left: 25px;
    color: #ccc;
    font-size: 13px;
    max-height: 35px;
    height: 35px;
    margin-bottom: 0;
    padding-top: 0;
    line-height: 35px;
    text-indent: 20px;
}
.childPane .rgMasterTable{ margin-bottom: 0px;}
.rgMasterTable tr td,.rgMasterTable tr th{ text-align: center !important;}
.rgMasterTable tr td:first-child,.rgMasterTable tr th:first-child{ text-align: left !important;}
#editPanel_ProgramUnit fieldset .ctrlUnit2,#editPanel_ProgramDiscount fieldset .ctrlUnit2
{
    padding-top: 20px !important;
}
#editPanel_ProgramUnit fieldset .ctrlUnit2 dt,#editPanel_ProgramDiscount fieldset .ctrlUnit2 dt {
    width: 85px !important;
}
#editPanel_ProgramDiscount fieldset .ctrlUnit2Reference dd {
    margin-left: 10px !important;
}

.radconfirm .rwPopupButton{ margin-top: 16px !important;}
.radconfirm .rwDialogText{ font-size: 14px;}